? /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_ncl_20250201_102721/preproc/example/ta/CMIP5_CanESM2_Amon_historical_r1i1p1_ta_2000-2002.nc
: alias: CanESM2
  dataset: CanESM2
  diagnostic: example
  end_year: 2002
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_ncl_20250201_102721/preproc/example/ta/CMIP5_CanESM2_Amon_historical_r1i1p1_ta_2000-2002.nc
  frequency: mon
  institute:
  - CCCma
  - CCCMA
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: preprocessor_1
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 3
  reference_dataset: MPI-ESM-LR
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  timerange: 2000/2002
  units: K
  variable_group: ta
  version: v20120718
? /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_ncl_20250201_102721/preproc/example/ta/CMIP5_GFDL-ESM2G_Amon_historical_r1i1p1_ta_2000-2002.nc
: alias: GFDL-ESM2G
  dataset: GFDL-ESM2G
  diagnostic: example
  end_year: 2002
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_ncl_20250201_102721/preproc/example/ta/CMIP5_GFDL-ESM2G_Amon_historical_r1i1p1_ta_2000-2002.nc
  frequency: mon
  institute:
  - NOAA-GFDL
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: preprocessor_1
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 1
  reference_dataset: MPI-ESM-LR
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  timerange: 2000/2002
  units: K
  variable_group: ta
  version: v20120412
? /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_ncl_20250201_102721/preproc/example/ta/CMIP5_MPI-ESM-LR_Amon_historical_r1i1p1_ta_2000-2002.nc
: alias: MPI-ESM-LR
  dataset: MPI-ESM-LR
  diagnostic: example
  end_year: 2002
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_ncl_20250201_102721/preproc/example/ta/CMIP5_MPI-ESM-LR_Amon_historical_r1i1p1_ta_2000-2002.nc
  frequency: mon
  institute:
  - MPI-M
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: preprocessor_1
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 2
  reference_dataset: MPI-ESM-LR
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  timerange: 2000/2002
  units: K
  variable_group: ta
  version: v20120315
? /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_ncl_20250201_102721/preproc/example/ta/CMIP5_bcc-csm1-1_Amon_historical_r1i1p1_ta_2000-2002.nc
: alias: bcc-csm1-1
  dataset: bcc-csm1-1
  diagnostic: example
  end_year: 2002
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_ncl_20250201_102721/preproc/example/ta/CMIP5_bcc-csm1-1_Amon_historical_r1i1p1_ta_2000-2002.nc
  frequency: mon
  institute:
  - BCC
  long_name: Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: preprocessor_1
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 0
  reference_dataset: MPI-ESM-LR
  short_name: ta
  standard_name: air_temperature
  start_year: 2000
  timerange: 2000/2002
  units: K
  variable_group: ta
  version: v1
